petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSpaceView

Views a PetscSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceView(PetscSpace sp, PetscViewer v)

Collective on sp

### Input Parameter

| sp | - the PetscSpace object to view
| v | - the viewer

### See Also

PetscSpaceDestroy()

### Level

beginner

### Location

src/dm/dt/space/interface/space.c

### Implementations

PetscSpaceView_Point in src/dm/dt/space/impls/point/spacepoint.c
PetscSpaceView_Polynomial in src/dm/dt/space/impls/poly/spacepoly.c
PetscSpaceView_Subspace in src/dm/dt/space/impls/subspace/spacesubspace.c
PetscSpaceView_Tensor in src/dm/dt/space/impls/tensor/spacetensor.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages